<?php
defined('ABSPATH') || die('Cheatin\' uh?');

/**
 * The configuration file
 */
if (!defined('_NXTLVL_NONCE_ID_')) {
    if (defined('NONCE_KEY')) {
        define('_NXTLVL_NONCE_ID_', NONCE_KEY);
    } else {
        define('_NXTLVL_NONCE_ID_', md5(date('Y-d')));
    }
}

defined('NXTLVL_DEBUG') || define('NXTLVL_DEBUG', 0);
define('NXTLVL_REQUEST_TIME', microtime(true));

/* No path file? error ... */
require_once dirname(__FILE__) . '/paths.php';

/* Define the record name in the Option and UserMeta tables */
defined('NXTLVL_OPTION') || define('NXTLVL_OPTION', 'NXTLVL_options');



